
/* ****************** 1칸 레이아웃  ****************** */

.layout_106505_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_106505_ > div:after {content:''; display:block; clear:both;}
.layout_106505_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_106505_ {min-width:1000px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_106515_ {overflow:hidden;line-height:24px;letter-spacing:px;font-size:16px;font-weight:400;padding:0px;color: #333333}
.html_106515_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_106527_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_106527_ > div {margin-left:-20px;}
.layout_106527_ > div:after {content:''; display:block; clear:both;}
.layout_106527_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_106527_ > div > .container_1 {width:33.333333333333%;}
.layout_106527_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_106527_ > div > .container_1 { width:100%; }
	.layout_106527_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_106527_ {min-width:800px;}
}

/* ****************** 공백  ****************** */

.empty_line_106532_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_106532_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_106532_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media(max-width:1023px){
.empty_line_106532_ {display:none}
}

/* ****************** 이미지  ****************** */

.img_106528_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_106528_ * {box-sizing:border-box;}
.img_106528_ a {display:block; text-decoration:none;}
.img_106528_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_106530_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_106530_ * {box-sizing:border-box;}
.img_106530_ a {display:block; text-decoration:none;}
.img_106530_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_106531_ {overflow:hidden;line-height:24px;letter-spacing:px;font-size:16px;font-weight:400;padding:0px;color: #333333}
.html_106531_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_106534_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_106534_ > div:after {content:''; display:block; clear:both;}
.layout_106534_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_106534_ {min-width:1000px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_106533_ {overflow:hidden;line-height:24px;letter-spacing:px;font-size:16px;font-weight:400;padding:0px;color: #333333}
.html_106533_:after {content:''; display:block; clear:both;}
